<page xmlns="http://projectmallard.org/1.0/"
      type="topic"
      id="introduction">
<info>
  <title type="sort">1</title>
  <link type="guide" xref="index"/>
  <link type="seealso" xref="setting-up"/>
  <desc>A brief introduction to <app>LottaNZB</app></desc>
  <revision pkgversion="0.6" version="0.1" date="2010-09-13" status="review"/>
  <credit type="author">
    <name>Severin Heiniger</name>
    <email>severinheiniger@gmail.com</email>
  </credit>
  <copyright>
    <year>2010</year>
    <name>LottaNZB Development Team</name>
  </copyright>
  <license>
    <p>Creative Commons Attribution-Share Alike 3.0</p>
  </license>
</info>
<title>Introduction</title>
<p><app>LottaNZB</app> is an application that enables you to download files
from the Usenet.</p>
<p>The <em>Usenet</em> is a world-wide distributed Internet discussion system
that has been around long before the first websites showed up. Beside normal
text messages, users may also post files like pictures and videos,
which are commonly split into multiple messages.</p>
<p>To simplify the download of such files, the <em>NZB file</em> format was
invented. Such NZB files are created by Usenet search engines and provide
<app>LottaNZB</app> with information about what files are to be downloaded from
the Usenet.</p>
</page>
